import 'package:flutter/material.dart';

class CardContent extends StatelessWidget {
  const CardContent({super.key, required this.content});

  final String content;

  @override
  Widget build(BuildContext context) {
    return ListTile(
      contentPadding: const EdgeInsets.fromLTRB(15, 0, 15, 15),
      title: Text(
          maxLines: 2,
          overflow: TextOverflow.ellipsis,
          style: const TextStyle(fontWeight: FontWeight.w300),
          content),
    );
  }
}
